Description: Fix Makefile.PL and others for running without PERL_USE_UNSAFE_INC
 Needed for newer debhelper compatibility levels as well as likely
 also for future Perl releases.
Author: Axel Beckert <abe@debian.org>
Forwarded: no

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -634,7 +634,7 @@
     }
 
 
-eval 'do "test/conf/config.pl"' ;
+eval 'do "./test/conf/config.pl"' ;
 
 
 if (!$apache && $apache_src eq '')
@@ -1313,7 +1313,7 @@
     foreach my $makepl (@makefiles)
         {
         #print "Exec driver/$makepl\n" ;
-        my $result = do "driver/$makepl" ;
+        my $result = do "./driver/$makepl" ;
         if ($@)
             {
             print $@ ;
--- a/test.pl
+++ b/test.pl
@@ -1318,7 +1318,7 @@
 
 
 
-$confpath = 'test/conf' ;
+$confpath = './test/conf' ;
 
 
 #### read config ####
@@ -1423,7 +1423,7 @@
 $vmhttpdsize = 0 ;
 $vmhttpdinitsize = 0 ;
 
-require 'test/testapp.pl' ;
+require './test/testapp.pl' ;
 
 
 #####################################################
